{
  "files": {
    "main.css": "/static/css/main.f96d2b40.css",
    "main.js": "/static/js/main.77156914.js",
    "index.html": "/index.html",
    "main.f96d2b40.css.map": "/static/css/main.f96d2b40.css.map",
    "main.77156914.js.map": "/static/js/main.77156914.js.map"
  },
  "entrypoints": [
    "static/css/main.f96d2b40.css",
    "static/js/main.77156914.js"
  ]
}